[solved] LSAPI 6.5 not showing

Discussion in 'Install/Configuration' started by wanah, Nov 19, 2013.

  1. wanah

    wanah Member

    Hello,

    I've just forst reinstalled Litespeed and force rebuilt PHP but it's still showing LiteSpeed V6.4

    Is the update not available yet, have you forgotten to change the version number ? Or is there a cache I need to empty manually ? Or maybe is this something to do with workergroup's ?
    Last edited by a moderator: Nov 21, 2013
  2. mistwang

    mistwang LiteSpeed Staff

    please try force rebuilding PHP again, should be using 6.5 now.
  3. wanah

    wanah Member

    Worked, thanks :)

Share This Page